Module modCallOrders
    ' This is a Console Application which will call the constructor
    ' of the OrdersSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myOrdersSample As New OrdersSample
        Console.WriteLine("Press any key to close this window.")
        Console.Read()
    End Sub
End Module
